using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using HySoft.Common;

namespace HySoft.BaseCallCenter.Web
{
    public partial class center : tools.BasePage
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            if (!Page.IsPostBack)
            {
                Response.Expires = -1;
                if (!this.IsPostBack)
                {
                    try
                    {
                        //检查用户是否已经登录，没有则跳转到登陆页面
                        LoginUser p_LoginUser = new LoginUser(this.Context);
                        if (p_LoginUser.UserID == 0)
                        {
                        }
                        else
                        {
                            userInfo.InnerHtml = p_LoginUser.UserName;
                        }
                    }
                    catch (Exception ex)
                    {
                        SysLog.WriteLog(ex);
                    }
                }
            }
        }
    }
}